xcb_xfixes_change_save_set_request_t Struct Reference
XCB XFixes API

xcb_xfixes_change_save_set_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | mode
uint8_t | target
uint8_t | map
uint8_t | pad0
xcb_window_t | window

## Detailed Description

xcb_xfixes_change_save_set_request_t

The documentation for this struct was generated from the following file:

- xfixes.h